Subject: [GIT PULL] Allwinner drivers additions for 3.18

From: [email-masked] (Alessandro Zummo)
Date: Thu, 25 Sep 2014 19:18:00 +0200

On Thu, 25 Sep 2014 18:31:03 +0200
Maxime Ripard <[email-masked]> wrote:

> Plus, this thread from last december
> http://lists.infradead.org/pipermail/linux-arm-kernel/2013-December/220778.html,
> clearly showed that it's nothing new, and that Alessandro doesn't
> maintain any tree, hence why I ended up merging it.

 I review the drivers, when appropriate, and Andrew thankfully picks them up.
 Important emails will usually get my attention. Even if I do not answer,
 is always a good idea to post in the mailing list, as there are a lot
 of competent people there.

-- 

 Best regards,

 Alessandro Zummo,
  Tower Technologies - Torino, Italy

  http://www.towertech.it